commit 71ee1e4c71bbcb5a2663695bab03eb15941d0fd0
Author: jklowden <jklowden>
Date:   Tue May 27 22:24:48 2008 +0000

    include arpa/inet.h

diff --git a/ChangeLog b/ChangeLog
index b836129..2cc0fb7 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue May 27 18:21:46 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* include/tds.h include arpa/inet.h
+
 Tue May 27 10:23:00 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/apps/tsql.c: compile fix
 	* src/tds/numeric.c: add test to avoid future buffer overflows
@@ -306,4 +309,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2525 2008/05/27 08:25:04 freddy77 Exp $
+$Id: ChangeLog,v 1.2526 2008/05/27 22:24:48 jklowden Exp $
diff --git a/include/tds.h b/include/tds.h
index fcffb2f..ec2cecd 100644
--- a/include/tds.h
+++ b/include/tds.h
@@ -20,12 +20,16 @@
 #ifndef _tds_h_
 #define _tds_h_
 
-/* $Id: tds.h,v 1.287 2008/05/27 08:00:57 freddy77 Exp $ */
+/* $Id: tds.h,v 1.288 2008/05/27 22:24:49 jklowden Exp $ */
 
 #include <stdarg.h>
 #include <stdio.h>
 #include <time.h>
 
+#if HAVE_ARPA_INET_H
+#include <arpa/inet.h>
+#endif /* HAVE_ARPA_INET_H */
+
 /* forward declaration */
 typedef struct tdsiconvinfo TDSICONV;
 typedef struct tds_socket TDSSOCKET;

